{
    "HOME": {
      "TITLE": "Ciao Angular usiamo ngx-translate !",
      "SELECT": "Cambia la lingua"
    },
    "CONTACTS":{
      "NAME": "nome",
      "LASTNAME": "cognome",
      "EMAIL": "e-mail",
      "PASSWORD": "password",
      "SAVE": "salva"
    },
    "AREAS": {
      "CONTACTS":"contatto"
    },
    "ERRORS":{
      "USER": {
        "NOT_FOUND":"L'utente non è presente"
      },
      "CONTACTS" : {
        "500": "errore di recupero contatto"
      },
      "RESOURCE_NOT_FOUND":"La risorsa non è stata trovata"
    }

}
  